<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
		 xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
		 xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
	<parent>
		<artifactId>leisp</artifactId>
		<groupId>com.leisp</groupId>
		<version>1.0.0</version>
	</parent>
	<modelVersion>4.0.0</modelVersion>

	<artifactId>mybusiness</artifactId>

	<description>
		业务模块
	</description>

	<dependencies>

		<!-- 通用工具-->
		<dependency>
			<groupId>com.leisp</groupId>
			<artifactId>leisp-common</artifactId>
		</dependency>

		<dependency>
			<groupId>com.leisp</groupId>
			<artifactId>leisp-system</artifactId>
		</dependency>

		<dependency>
			<groupId>com.leisp</groupId>
			<artifactId>leisp-framework</artifactId>
		</dependency>

		<!--<dependency>-->
			<!--<groupId>com.leisp</groupId>-->
			<!--<artifactId>leisp-admin</artifactId>-->
		<!--</dependency>-->
		<dependency>
			<groupId>commons-lang</groupId>
			<artifactId>commons-lang</artifactId>
			<version>2.6</version>
		</dependency>

		<dependency>
			<groupId>org.apache.commons</groupId>
			<artifactId>commons-lang3</artifactId>
		</dependency>
		<dependency>
			<groupId>cn.hutool</groupId>
			<artifactId>hutool-all</artifactId>
			<version>5.5.1</version>
		</dependency>
		<dependency>
			<!-- websocket -->
			<groupId>org.springframework.boot</groupId>
			<artifactId>spring-boot-starter-websocket</artifactId>
		</dependency>


	</dependencies>

</project>
